{
  "usingComponents": {
    "navigation-bar": "../../components/navigationBar/navigationBar",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index"
  },
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#F6F6F6"
}
